# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/cc
C_FLAGS = -Wall -Werror -O4 -fvisibility=hidden  -I/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets -I/home/azprolog/azprolog/extern/libwebsockets/lib   

C_DEFINES = -DCMAKE_BUILD -DEXTERNAL_POLL -DINSTALL_DATADIR=\"/usr/local/share\"

